Subject: Re: [Bitcoin-development] Anti DoS for tx replacement

From: Mike Hearn <[email-masked]>
Date: Mon, 22 Apr 2013 13:07:56 +0200

Yes, this is an excellent observation. Thanks Jeremy and Peter. It's much
less general than full blown tx replacement+lock times, but for the case of
a channel between two people that only ever increases in one direction, it
can work. Thanks. I will try implementing this myself for testing on the
main network.